vorbis-tools 1.2.0-2 source package in Ubuntu

Changelog

vorbis-tools (1.2.0-2) unstable; urgency=medium

  [ Adeodato Simó ]
  * Install upstream CHANGES file as changelog.gz. Thanks Bastian Kleineidam.
    (Closes: #470133)

  [ Clint Adams ]
  * Add upstream_r14728-speex_format_validation.diff. closes: #480059.
  * Loosen libflac-dev build dependency to (>> 1.1.4) to facilitate
    backports.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  22 May 2008 08:20:46 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2008-05-22
Uploaded to:
Intrepid
Original maintainer:
Debian Xiph.org Maintainers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vorbis-tools_1.2.0.orig.tar.gz 1.0 MiB dbe753ce0ae0797f25117720bb2ba0d848388d3f47af8db31ebc35552c3de07b
vorbis-tools_1.2.0-2.diff.gz 31.5 KiB 0dabd53464a83a4e7c94243e1613d7b221301e21285e955d86e84644a745c699
vorbis-tools_1.2.0-2.dsc 1.3 KiB 030e62fc523aa3cfa2e344dd464e799cd5ba3a96f67356acc94286cc56e0e62b

View changes file

Binary packages built by this source

vorbis-tools: No summary available for vorbis-tools in ubuntu intrepid.

No description available for vorbis-tools in ubuntu intrepid.